Bug 625043 - [abrt] gvfs-archive-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
Summary: [abrt] gvfs-archive-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-archive w...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d211f6c763523815494672fb5d9...
Keywords:
: 647207 647848 650385 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-18 13:18 UTC by akurnya
Modified: 2015-03-03 22:51 UTC (History)
61 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 14:29:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.68 KB, text/plain)
2010-08-18 13:18 UTC, akurnya
no flags Details
invalid iso file (419 bytes, text/plain)
2010-10-22 05:48 UTC, Kamil Páral
no flags Details

Description akurnya 2010-08-18 13:18:30 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-archive file=/home/shakira/Desktop/openmovieeditor-0.0.20090105.tar.gz
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-archive
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: gvfs-archive-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282060169
uid: 500

Comment 1 akurnya 2010-08-18 13:18:35 UTC
Created an attachment (id=439382)
File: backtrace

Comment 2 Andres Rios 2010-08-22 11:01:56 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Try to open an ISO file
2.Error
3.


Comment
-----
Failed to open the CD/DVD image /home/rianby64/Desktop/11.iso.
Could not open the medium '/home/rianby64/Desktop/11.iso'.
VD: error VERR_VD_RAW_INVALID_HEADER opening image file '/home/rianby64/Desktop/11.iso' (VERR_VD_RAW_INVALID_HEADER).


Result Code: 
NS_ERROR_FAILURE (0x80004005)
Component: 
Medium
Interface: 
IMedium {1d578f43-5ef1-4415-b556-7592d3ccdc8f}
Callee: 
IVirtualBox {3f36e024-7fed-4f20-a02c-9158a82b44e6}


This says VirtualBox when opening that file.
They show an exception. Here there's no exception, but crash report.

Comment 3 eugen 2010-08-23 11:24:25 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
I have installed vlc player and run the option to add plugin to 
mozilla and ive tried to install realtek linux driver but no luck 
comes with error that C compiler missing.
Now the browser doesn't work anymore....i can ping and traceroute to web address
but mozilla is locked.
It happened before too...I am very new to Linux and choosed fedora but it crushes
on me most times...

Comment 4 jmccann 2010-08-25 17:09:57 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Double clicked on .iso file.

Comment 5 柏佳荣 2010-09-02 23:53:27 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Use Archi to open ISO file.

Comment 6 Roger Moffa 2010-09-04 19:45:46 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I just look at the content of an iso image (iso)
2.
3.


Comment
-----
I opened an iso image with pdf inside. The iso was not corrupted because i get it the pdf outside of the iso image

Comment 7 Tore Anderson 2010-09-15 18:39:22 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Tried to open an ISO file using «Archive Mounter».

Comment
-----
Appears to happen every time I try.

Comment 8 Mitrandir 2010-09-16 08:57:39 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open ISO image
2.
3.

Comment 9 Mitrandir 2010-09-17 00:32:24 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open ISO image
2.
3.

Comment 10 Chip 2010-09-18 18:28:54 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Select an .iso file
2.Select Open with archive mounter
3.Repeat this steps with two more .iso files


Comment
-----
Just doble click an iso file.
This action should mount the iso file (open with archive mounter)

Comment 11 Vincenzo 2010-09-19 07:02:56 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. open iso ubuntu: ubuntu-10.10-beta-desktop-amd64.iso

Comment 12 Alrik 2010-09-19 17:50:39 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. download a file using sabnzb
2.
3.

Comment 13 Andrey V. Henneberg 2010-09-24 18:03:49 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Download zip-file using Seamonkey
2. Open download manager
3. Try open zip-file

Comment 14 Mirko 2010-10-02 19:39:07 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Tentativo di aprire una partizione NTFS inacessibile
2.
3.

Comment 15 Damien Spaulding 2010-10-19 15:01:56 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Attempting to open an ISO image.
2.
3.

Comment 16 victormr88 2010-10-21 11:10:16 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.trying to execute a iso file
2.
3.

Comment 17 Kamil Páral 2010-10-22 05:47:40 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to open attached file 'Fedora-14-x86_64-DVD.iso'.
2.
3.


Comment
-----
Double-clicked on an invalid ISO file (html file named as ISO). File attached.

Comment 18 Kamil Páral 2010-10-22 05:48:40 UTC
Created attachment 454989 [details]
invalid iso file

Comment 19 Damien Spaulding 2010-10-23 14:08:36 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Attempting to open an ISO image.
2.
3.

Comment 20 Xane 2010-10-25 02:56:57 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I double clicked on a *.iso file

Comment 21 Daniel Demus 2010-10-29 12:55:26 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Mount an iso that has a file with a name ending in ";1"
2. Try to copy it to fx. Documents
3.


Comment
-----
Trying to copy a document from a mounted iso, which has a ".doc;1" extension.

Comment 22 Genaro Aldama Mejía 2010-11-01 04:22:29 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.mounting and unmountiga a .iso file several times
2.
3.

Comment 23 Sparsa 2010-11-03 02:04:00 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Mounted an ISO image Three times and This crash happened.
2.
3.

Comment 24 Chuck Lasher 2010-11-04 01:23:03 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Uncertain
2.
3.


Comment
-----
Unknown.. was accessing (at best memory) a NAS drive folder (FC-13 / X86-64 client -> NAS (WD) host.

Comment 25 Pat McClung 2010-11-08 18:02:18 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Running Bracero to write Fedora 14 DV iso to disk.  (the ISO checksum was ok).
2.
3.

Comment 26 Vratislav Podzimek 2010-11-08 19:46:47 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Double-click on the .iso file

Comment 27 Karel Klíč 2010-11-09 15:50:01 UTC
*** Bug 647207 has been marked as a duplicate of this bug. ***

Comment 28 Karel Klíč 2010-11-09 15:50:07 UTC
*** Bug 647848 has been marked as a duplicate of this bug. ***

Comment 29 Karel Klíč 2010-11-09 15:50:12 UTC
*** Bug 650385 has been marked as a duplicate of this bug. ***

Comment 30 D. Hugh Redelmeier 2010-11-16 20:29:44 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. copy a Sony BluRay player BDP-S370 firmware update .iso to desktop
2. rename the file from .bin to .iso 
3. in Nautilus, double-click on the .iso file

This reproducably crashes in gvfsd-archive.  Seems like a null pointer triggers an assertion failure.


Comment
-----
Do the same as I did.

I think that you can get the same firmware from <http://esupport.sony.com/US/perl/swu-download.pl?Change_Template=1&SMB=YES&session_id=fd751489e87b6572d27623a533f01188&upd_id=6017&os_id=99>

Inside the .ZIP file is the .BIN.
Extract the two files.
Rename the .BIN to be .iso
Double-click on the .iso file from withing Nautilus.

Comment 31 Bug Zapper 2011-06-01 11:15:38 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 32 Bug Zapper 2011-06-28 14:29:00 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.